## crmsh 4.2.0

=== requirements.txt ===
lxml
PyYAML
nosexcover
py-dateutil
parallax
