=== debian/changelog ===
crmsh (4.2.0-4ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - [997f62d6] Fix: hb_report: disable dump all tasks stack into dmesg
    - [cce28254] Fix: crmsh.spec: using mktemp to create tmp file
    - [e098387e] Fix: bootstrap: use csync2 '-f' option correctly
    - [669f13b5] Fix: bootstrap: Change condition to add stonith-sbd resource
    - [ca1f0a7f] Fix: ui_resource: refresh <Tab> should complete resource first
    - [78ce77e4] Low: hb_report: Fix collecting of binary data

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Nov 2020 13:55:19 +0100

crmsh (4.2.0-4) unstable; urgency=medium

  * d/patches: fix flaky autopkgtest (Closes: #972619)
  * d/control: use debhelper v13
  * d/lintian-overrides: update override name

 -- Valentin Vidic <vvidic@debian.org>  Wed, 21 Oct 2020 20:42:26 +0200

crmsh (4.2.0-3ubuntu1) groovy; urgency=medium

  * Fixes before release: (LP: #1895728)
    - [997f62d6] Fix: hb_report: disable dump all tasks stack into dmesg
    - [cce28254] Fix: crmsh.spec: using mktemp to create tmp file
    - [e098387e] Fix: bootstrap: use csync2 '-f' option correctly
    - [669f13b5] Fix: bootstrap: Change condition to add stonith-sbd resource
    - [ca1f0a7f] Fix: ui_resource: refresh <Tab> should complete resource first
    - [78ce77e4] Low: hb_report: Fix collecting of binary data

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 16 Sep 2020 03:41:38 +0000

crmsh (4.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Valentin Vidic ]
  * debian/tests: use isolation-machine for cluster init (Closes: #953944)
  * d/control: update Standards-Version to 4.5.0
  * d/patches: refresh patches

 -- Valentin Vidic <vvidic@debian.org>  Sun, 15 Mar 2020 20:22:51 +0100

crmsh (4.2.0-2) unstable; urgency=medium

  * d/patches: fix tests failing in 2020

 -- Valentin Vidic <vvidic@debian.org>  Sat, 04 Jan 2020 11:30:00 +0100

crmsh (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * d/salsa-ci.yml: enable CI
  * d/tests: update for pacemaker 2.0.3
  * d/tests: ufw broken without /sbin/iptables symlink
  * d/patches: refresh for new upstream version
  * d/control: add Rules-Requires-Root
  * d/lintian-overrides: ignore manpage warning

 -- Valentin Vidic <vvidic@debian.org>  Thu, 26 Dec 2019 16:05:33 +0100
