## crmsh 4.2.1

=== debian/changelog ===
crmsh (4.2.1-2) unstable; urgency=medium

  * d/patches: include fix for CVE-2020-35459 (Closes: #985376)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 21 Mar 2021 21:23:08 +0100

crmsh (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1
  * d/patches: refresh for new version
  * d/control: update Standards-Version
  * d/watch: update version to 4
  * d/lintian-overrides: ignore text files
  * d/tests: update for new version

 -- Valentin Vidic <vvidic@debian.org>  Wed, 03 Feb 2021 22:05:33 +0100
