=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: crmsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
@@ -21,7 +20,7 @@
  python3-pygments,
  python3-setuptools,
  xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
