=== debian/tests/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Restrictions: needs-root, allow-stderr
 
 Tests: testsuite.sh
-Depends: crmsh, openssh-server, python3-nose
+Depends: crmsh, openssh-server, python3-pytest
 Restrictions: needs-root
 
 Tests: pacemaker-basic-resource.sh
