=== debian/changelog ===
crmsh (4.3.1-1ubuntu2) jammy; urgency=medium

  * d/t/control: add resource-agents-extra as a dependency of
    pacemaker-basic-resource.sh and testsuite.sh tests (LP: #1968222).

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 07 Apr 2022 17:13:50 -0300

crmsh (4.3.1-1ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1958978). Remaining changes:
    - d/t/pacemaker-node-status.sh: Use the output of "uname -n" instead
      of "node1" as the pacemaker node name.
    - d/p/0020-Use-crmsh-hb_report.patch: use the crmsh shipped hb_report script
      when available (LP #1958247).
      [ Adjusted for 4.3.1 upstream release. ]
  * Dropped changes:
    - d/p/0017-Fix-health-scripts-python-38-support.patch: remove deprecated
      function usage (LP #1947022).
      [ Included in Debian in 4.3.1-1. ]
    - d/p/0018-Replace-crmd.patch: replace crmd calls with pacemaker-controld
      (LP #1958241).
      [ Included in Debian in 4.3.1-1. ]
    - d/t/testsuite.sh: set timezone for time conversion tests (LP #1958243).
      [ Included in Debian in 4.3.1-1. ]
    - d/p/0019-Add-hb_report-dpkg-support.patch: Add dpkg support to hb_report
      (LP #1958246).
      [ Included in Debian in 4.3.1-1. ]
  * Added changes:
    - d/p/0021-Support-python-310.patch: support Python 3.10 (LP: #1958393).

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 26 Jan 2022 09:27:26 -0300

crmsh (4.3.1-1) unstable; urgency=medium

  [ Valentin Vidic ]
  * New upstream version 4.3.1 (Closes: #992708)
  * d/patches: refresh for new version
  * d/tests: update for new version
  * d/control: update Standards-Version
  * d/copyright: update year
  * d/watch: update github url
  * d/rules: fix installation of vim syntax plugin (Closes: #990222)

  [ Athos Ribeiro ]
  * d/t/testsuite.sh: set timezone for time conversion tests
  * d/p/0017-Fix-health-scripts-python-38-support.patch: remove deprecated
    function usage
  * d/p/0018-Replace-crmd.patch: replace crmd calls with pacemaker-controld
  * d/p/0019-Add-hb_report-dpkg-support.patch: Add dpkg support to hb_report

 -- Valentin Vidic <vvidic@debian.org>  Wed, 19 Jan 2022 21:13:36 +0100

crmsh (4.2.1-3ubuntu2) jammy; urgency=medium

  * New changes:
    - d/p/0017-Fix-health-scripts-python-38-support.patch: remove deprecated
      function usage (LP: #1947022).
    - d/p/0018-Replace-crmd.patch: replace crmd calls with pacemaker-controld
      (LP: #1958241).
    - d/t/testsuite.sh: set timezone for time conversion tests (LP: #1958243).
    - d/p/0019-Add-hb_report-dpkg-support.patch: add dpkg support to hb_report
      (LP: #1958246).
    - d/p/0020-Use-crmsh-hb_report.patch: use the crmsh shipped hb_report script
      when available (LP: #1958247).

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 07 Jan 2022 10:14:32 -0300

crmsh (4.2.1-3ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable (LP: #1946853). Remaining changes:
    - d/t/pacemaker-node-status.sh: Use the output of "uname -n" instead
      of "node1" as the pacemaker node name.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 06 Dec 2021 17:46:48 +0530

crmsh (4.2.1-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest regression with Pacemaker 2.1
    Caused by the fix of https://bugs.clusterlabs.org/show_bug.cgi?id=5395
    (commit 0923b405030820daef3474ac2ae07187a7dd97f7)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 30 Oct 2021 15:37:37 +0200

crmsh (4.2.1-2ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/pacemaker-node-status.sh: Use the output of "uname -n" instead
      of "node1" as the pacemaker node name.
  * Dropped:
    - Upstream patches with post release fixes
      + [997f62d6] Fix: hb_report: disable dump all tasks stack into dmesg
      + [cce28254] Fix: crmsh.spec: using mktemp to create tmp file
      + [e098387e] Fix: bootstrap: use csync2 '-f' option correctly
      + [669f13b5] Fix: bootstrap: Change condition to add stonith-sbd resource
      + [ca1f0a7f] Fix: ui_resource: refresh <Tab> should complete resource
        first
      + [78ce77e4] Low: hb_report: Fix collecting of binary data
      [Applied by upstream in version 4.2.1]

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 23 Jul 2021 09:38:52 -0300

crmsh (4.2.0-4ubuntu2) impish; urgency=medium

  * d/t/pacemaker-node-status.sh: Use the output of "uname -n" instead
    of "node1" as the pacemaker node name.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 07 Jul 2021 16:44:57 -0400
