## crmsh 4.4.0

=== debian/changelog ===
crmsh (4.4.0-2) unstable; urgency=medium

  * d/tests: update node status test
  * d/patches: fix build with new version of setuptools
  * d/patches: fix typo in patch description
  * d/lintian-overrides: update format for new lintian

 -- Valentin Vidic <vvidic@debian.org>  Sat, 15 Oct 2022 14:49:18 +0200

crmsh (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * d/patches: refresh for new version
  * d/tests: refresh for new version
  * d/control: add iputils-ping dependency
  * d/control: update Standards-Version to 4.6.1
  * d/lintian-overrides: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sat, 28 May 2022 12:06:50 +0200

crmsh (4.3.1-3) unstable; urgency=medium

  [ Athos Ribeiro ]
  * d/p/0020-Use-crmsh-hb_report.patch: use the crmsh shipped hb_report script
    when available
  * d/p/0021-Support-python-310.patch: support Python 3.10
    (Closes: #1009087, #1009092)

  [ Valentin Vidic ]
  * d/patches: cleanup duplicate patch
  * d/rules: fix timestamps on patched files for reproducible build

 -- Valentin Vidic <vvidic@debian.org>  Sun, 10 Apr 2022 09:48:28 +0200

crmsh (4.3.1-2) unstable; urgency=medium

  * d/tests: fix cluster init test
  * d/patches: add fix for python 3.10 (Closes: #1009087, #1009087)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 10 Apr 2022 07:11:23 +0200
