=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-pygments,
  python3-setuptools,
  xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
@@ -31,6 +31,7 @@
 Depends:
  ${misc:Depends},
  gawk,
+ iputils-ping,
  pacemaker-cli-utils,
  ${python3:Depends},
  python3-dateutil,
