=== debian/changelog ===
crmsh (4.4.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018067). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
  * Drop changes:
    - d/t/control: add fence-virt as dependency of utils.sh.
      [ Fixed in Debian in 4.4.0-5 ]
    - d/t/utils.sh: use fence-virt package instead of vim.
      [ Fixed in Debian in 4.4.0-5 ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 04 Jul 2023 10:22:31 -0300

crmsh (4.4.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Mark spelling-errors.patch as Applied-Upstream.
  * Mark getargspec.patch as Applied-Upstream.

  [ Valentin Vidic ]
  * New upstream version 4.4.1
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Fri, 03 Mar 2023 22:48:41 +0100

crmsh (4.4.0-5) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/tests: use fence-virt in utils.sh test

  [ Valentin Vidic ]
  * d/control: update Standards-Version to 4.6.2
  * d/copyright: update year

 -- Valentin Vidic <vvidic@debian.org>  Sat, 14 Jan 2023 01:45:45 +0100

crmsh (4.4.0-4ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #2002811). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
    - d/t/control: add fence-virt as dependency of utils.sh
    - d/t/utils.sh: use fence-virt package instead of vim
      The test tries to remove the chosen package and vim is a
      dependency of ubuntu-server and cannot be removed.

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 13 Jan 2023 14:08:25 +0100

crmsh (4.4.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to not use inspect.getargspec, removed from python3.11.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Jan 2023 09:54:32 +0100

crmsh (4.4.0-3ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #1993394). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
  * Dropped:
    - d/t/pacemaker-node-status.sh: Get the node name with "crm_node -n"
      instead of using "corosync-cmapctl". Ubuntu's corosync default
      configuration file does not set the node name.
      [ applied in Debian version 4.4.0-2 ]
  * Added:
    - d/t/control: add fence-virt as dependency of utils.sh.
    - d/t/utils.sh: use fence-virt package instead of vim.
      The test tries to remove the chosen package and vim is a
      dependency of ubuntu-server and cannot be removed.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 04 Jan 2023 16:37:04 -0300

crmsh (4.4.0-3) unstable; urgency=medium

  * d/patches: fix crmadmin parsing (Closes: #1023824)
  * d/tests: add test for resource restart

 -- Valentin Vidic <vvidic@debian.org>  Sun, 13 Nov 2022 13:18:35 +0100

crmsh (4.4.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1971271, #1972730). Remaining changes:
    - d/t/pacemaker-node-status.sh: Get the node name with "crm_node -n"
      instead of using "corosync-cmapctl". Ubuntu's corosync default
      configuration file does not set the node name.
    - d/t/control: add resource-agents-extra as a dependency of some tests.
  * Dropped changes:
    - d/p/0020-Use-crmsh-hb_report.patch: use the crmsh shipped hb_report script
      when available (LP #1958247).
      [ The hb_report script is no longer present since 4.4.0. ]
    - d/p/0021-Support-python-310.patch: support Python 3.10 (LP #1958393).
      [ Included in 4.4.0. ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 31 May 2022 18:04:36 -0300
