## crmsh 4.5.0

=== debian/changelog ===
crmsh (4.5.0-1ubuntu2) noble; urgency=medium

  * d/t/testsuite.sh: unset SUDO_USER to proper replicate this test run across
    different environments.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 05 Dec 2023 11:44:42 -0300

crmsh (4.5.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040377). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 01 Nov 2023 15:13:15 -0300

crmsh (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * d/patches: refresh for new version
  * d/tests: refresh for new version
  * d/postinst: create a logging directory (Closes: #1042448)
  * d/clean: remove generated files (Closes: #1044302)
  * d/patches: add fix for ssh error

 -- Valentin Vidic <vvidic@debian.org>  Tue, 10 Oct 2023 22:57:14 +0200
