=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
 Breaks: pacemaker (<< 1.1.12)
 Suggests:
  bash-completion,
+ cluster-glue,
  csync2,
  dmidecode,
  fdisk | util-linux (<< 2.29.2-3~),
