=== debian/changelog ===
crmsh (4.6.0-4ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
    - d/t/testsuite.sh: unset SUDO_USER to proper replicate this test run across
      different environments.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 18:30:10 -0600

crmsh (4.6.0-4) unstable; urgency=medium

  * d/patches: add fix for failing timestamp test

 -- Valentin Vidic <vvidic@debian.org>  Sun, 09 Feb 2025 16:59:10 +0100

crmsh (4.6.0-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085226). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
    - d/t/testsuite.sh: unset SUDO_USER to proper replicate this test run across
      different environments.
  * Dropped changes:
    - d/p/fix-findln-by-timestamp-test.patch: fix failing unit test.
      (Closes: #1068562) (LP #2060536)
      [ Fixed in 4.6.0-2 ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 17 Dec 2024 16:50:11 -0300

crmsh (4.6.0-3) unstable; urgency=medium

  * d/patches: fix python syntax warnings (Closes: #1082829)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 03 Nov 2024 14:58:54 +0100

crmsh (4.6.0-2) unstable; urgency=medium

  [ Athos Ribeiro ]
  * d/patches: fix failing unit test (Closes: #1068562)

  [ Valentin Vidic ]
  * d/control: update Standards-Version to 4.7.0

 -- Valentin Vidic <vvidic@debian.org>  Sun, 14 Apr 2024 13:11:19 +0200

crmsh (4.6.0-1ubuntu2) noble; urgency=medium

    - d/p/fix-findln-by-timestamp-test.patch: fix failing unit test.
      (Closes: #1068562) (LP: #2060536)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 10 Apr 2024 16:14:45 -0300

crmsh (4.6.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
    - d/t/testsuite.sh: unset SUDO_USER to proper replicate this test run across
      different environments.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Feb 2024 23:46:13 +0100

crmsh (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * d/control: drop depends on python3-parallax (Closes: #1061552)
  * d/patches: refresh for new version
  * d/patches: fix build with Python 3.12 (Closes: #1061794)
  * d/control: update pkgconf dependency
  * d/patches: fix bootstrap with dash as /bin/sh
  * d/postinst: create log dir and file unless they exists

 -- Valentin Vidic <vvidic@debian.org>  Sat, 17 Feb 2024 13:58:22 +0100

crmsh (4.5.0-1ubuntu3) noble; urgency=medium

  * Use packaging.version instead of distutils.version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Feb 2024 03:45:17 +0100
