=== debian/control ===
--- 
+++ 
@@ -15,13 +15,14 @@
  docbook-xsl,
  dos2unix,
  libxml2-utils,
- pkg-config,
+ pkgconf,
  python3-all,
  python3-dateutil,
+ python3-packaging,
  python3-pygments,
  python3-setuptools,
  xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
@@ -36,8 +37,8 @@
  pacemaker-cli-utils,
  ${python3:Depends},
  python3-dateutil,
+ python3-packaging,
  python3-lxml,
- python3-parallax,
  python3-yaml
 Recommends: pacemaker (>= 1.1.12)
 Replaces: pacemaker (<< 1.1.12)
