=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	install -m 644 -D contrib/pcmk-ftdetect.vim debian/tmp/usr/share/vim/addons/ftdetect/pcmk.vim
 	install -m 644 -D contrib/pcmk.vim debian/tmp/usr/share/vim/addons/syntax/pcmk.vim
 	rm -r debian/tmp/usr/share/doc/crmsh/contrib/
+# fix timestamps on patched files for reproducible build
+	find debian/tmp -print0 | xargs -0 touch --date=@$${SOURCE_DATE_EPOCH}
 
 # clean with python 3
 override_dh_auto_clean:
@@ -61,5 +63,3 @@
 
 override_dh_clean:
 	dh_clean build/ doc/*.8 doc/*.html doc/website-v1/gen/
-# Restore timestamp after patching to make build reproducible
-	touch --reference=$(CURDIR)/doc/crmsh_hb_report.8.adoc $(CURDIR)/doc/crm.8.adoc
