=== debian/changelog ===
crmsh (4.6.1-2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110432). Remaining changes:
    - d/t/control: add resource-agents-extra as a dependency of some tests.
    - d/t/testsuite.sh: unset SUDO_USER to proper replicate this test run across
      different environments.

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Thu, 29 May 2025 15:17:08 -0300

crmsh (4.6.1-2) unstable; urgency=medium

  * d/patches: fix update_err handling (Closes: #1102663)
  * d/rules: fix shebang rewrite

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Apr 2025 21:51:42 +0200

crmsh (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1
  * d/patches: refresh for new version (Closes: #1101479)
  * d/rules: fix documentation build
  * d/tests: fix failing autopkgtest
  * d/control: update Standards-Version to 4.7.2

 -- Valentin Vidic <vvidic@debian.org>  Wed, 02 Apr 2025 22:46:02 +0200
