=== debian/control ===
--- 
+++ 
@@ -9,20 +9,25 @@
  Valentin Vidic <vvidic@debian.org>
 Build-Depends:
  asciidoc,
+ asciidoctor,
  debhelper-compat (= 13),
  dh-python,
  docbook-xml,
  docbook-xsl,
  dos2unix,
+ fakeroot,
  libxml2-utils,
+ pacemaker-cli-utils,
  pkgconf,
  python3-all,
  python3-dateutil,
+ python3-lxml,
  python3-packaging,
  python3-pygments,
  python3-setuptools,
+ python3-yaml,
  xsltproc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
