=== debian/changelog ===
crmsh (5.0.0~rc1-1) unstable; urgency=medium

  * New upstream version 5.0.0~rc1
  * d/patches: refresh for new version
  * d/patches: fix python build rules
  * d/patches: use Debian path for sbd config
  * d/tests: update tests for new version
  * d/copyright: update file list for new version
  * d/control: update build depends for new version
  * d/rules: update build rules for new version

 -- Valentin Vidic <vvidic@debian.org>  Thu, 19 Jun 2025 21:08:58 +0200
