=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: crmsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
@@ -20,9 +19,11 @@
  pacemaker-cli-utils,
  pkgconf,
  python3-all,
+ python3-build,
  python3-dateutil,
  python3-lxml,
  python3-packaging,
+ python3-pip,
  python3-pygments,
  python3-setuptools,
  python3-yaml,
