=== debian/tests/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
 Restrictions: needs-root, allow-stderr
 
 Tests: testsuite.sh
-Depends: crmsh, openssh-server, python3-pytest, resource-agents-extra
+Depends: crmsh, openssh-server, python3-pytest
 Restrictions: needs-root
 
 Tests: pacemaker-basic-resource.sh
-Depends: crmsh, resource-agents-extra
+Depends: crmsh
 Restrictions: needs-root, allow-stderr, isolation-container, skippable
 
 Tests: pacemaker-node-status.sh
