## crmsh 5.0.0~rc2

=== debian/changelog ===
crmsh (5.0.0~rc2-1) unstable; urgency=medium

  * New upstream version 5.0.0~rc2
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Jul 2025 20:42:43 +0200
