=== debian/changelog ===
crmsh (5.0.0-3) unstable; urgency=medium

  * d/rules: fix build source after successful build (Closes: #1044302)
  * d/control: update Standards-Version to 4.7.3

 -- Valentin Vidic <vvidic@debian.org>  Thu, 26 Feb 2026 21:25:38 +0100

crmsh (5.0.0-2) unstable; urgency=medium

  * d/control: add util-linux-extra to Suggests (Closes: #1116291)
  * d/control: add crm114 to Conflicts (Bug: #1098983)

 -- Valentin Vidic <vvidic@debian.org>  Mon, 27 Oct 2025 21:08:05 +0100

crmsh (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * d/patches: refresh for new version

 -- Valentin Vidic <vvidic@debian.org>  Sun, 24 Aug 2025 15:22:38 +0200
