=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: crmsh
 Section: admin
-Priority: optional
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Richard B Winters <rik@mmogp.com>,
@@ -28,8 +27,7 @@
  python3-setuptools,
  python3-yaml,
  xsltproc
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://crmsh.github.io/
 Vcs-Browser: https://salsa.debian.org/ha-team/crmsh
 Vcs-Git: https://salsa.debian.org/ha-team/crmsh.git
@@ -49,6 +47,7 @@
 Recommends: pacemaker (>= 1.1.12)
 Replaces: pacemaker (<< 1.1.12)
 Breaks: pacemaker (<< 1.1.12)
+Conflicts: crm114
 Suggests:
  bash-completion,
  cluster-glue,
@@ -60,6 +59,7 @@
  parted,
  sbd,
  ufw,
+ util-linux-extra,
  vim-addon-manager
 Description: CRM shell for the pacemaker cluster manager
  The crm shell is an advanced command-line interface for High-Availability
