=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --shebang=/usr/bin/python3 --no-parallel
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -32,23 +32,34 @@
 override_dh_auto_build:
 	dh_auto_build
 # Manually invoke building of the asciidoc html documentation
-	cd $(CURDIR)/doc/website-v1 && $(MAKE)
+	PATH=$$PATH:$$PWD/doc/toolchain/bin:$$PWD/bin \
+	    PYTHONPATH=$$PWD \
+	    HOME=$$PWD \
+	    CRM_HELP_FILE=$$PWD/doc/crm.8.adoc \
+	    fakeroot -- make -C doc all website
 
 DOC = debian/tmp/usr/share/doc/crmsh
 
 override_dh_auto_install:
 	dh_auto_install
+# pip always installs in /usr/local
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
+	mv $(CURDIR)/debian/tmp/usr/local/lib/python3*/dist-packages/crmsh* \
+           $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages
+	find $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages -name __pycache__ -depth -exec rm -r {} \;
+	chmod -x $(CURDIR)/debian/tmp/usr/share/bash-completion/completions/crm
 # remove redundant files
-	rm -v $(DOC)/COPYING
+	rm $(DOC)/COPYING
+	rm debian/tmp/usr/lib/firewalld/services/high-availability.xml
+	rm debian/tmp/usr/local/lib/python3*/dist-packages/usr/share/crmsh/crm.8.adoc
+	rm -fv $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/COPYING \
+	       $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/licenses/COPYING
+	rm $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/*.dist-info/direct_url.json
 # move README to doc dir
 	mv debian/tmp/usr/share/crmsh/tests/README.regression $(DOC)/README.regression
 # keep crm in /usr/sbin for now
-	install -D debian/tmp/usr/bin/crm debian/tmp/usr/sbin/crm
-	rm debian/tmp/usr/bin/crm
-# remove uninstall file list (breaks reproducible builds)
-	rm debian/tmp/usr/lib/python*/site-packages/crmsh/install_files.txt
-# install bash completion
-	install -m 644 -D contrib/bash_completion.sh debian/tmp/usr/share/bash-completion/completions/crm
+	install -D debian/tmp/usr/local/bin/crm debian/tmp/usr/sbin/crm
+	rm debian/tmp/usr/local/bin/crm
 # install vim plugin
 	install -m 644 -D debian/vim-pcmk.yaml debian/tmp/usr/share/vim/registry/vim-pcmk.yaml
 	install -m 644 -D contrib/pcmk-ftdetect.vim debian/tmp/usr/share/vim/addons/ftdetect/pcmk.vim
@@ -62,4 +73,4 @@
 	python3 setup.py clean -a
 
 override_dh_clean:
-	dh_clean build/ doc/*.8 doc/*.html doc/website-v1/gen/
+	dh_clean build/ dist/* doc/*.8 doc/*.html doc/website-v1/gen/ doc/generated-sources/*
